<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Primer Proyecto Jquery</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<script type="text/javascript" src='js/vendor/jquery.js'></script>
	


	<script>

		$(document).ready(function(){
			//funcion click

		$("#benviar").click(function(){
		//Guardar en variables el valor que tenga las cajas de texto
		//por medio de los ids
		//Y tener mejor manipulacion de dichos valores

			var nombre = $("#itnombre").val();
				//--Condicionales anidados---
				//si nombre esta vacio muestra el mensaje
				//con false sale de los if's y espera a q sea pulsado

			if(nombre ==""){
				$('#mensaje1').fadeIn("slow");
				return false;
			}
			//en otro caso el mensaje no se muestra
			else 
				$("#mensaje1").fadeOut();
		   });
		});
	
	</script>
</head>
<body>
	<header>
          <h1 class="titulo">Edward Suarez</h1>
      </header>

		<div id="contenedor">
			<form id="miformulario">
			<label>Nombre: </label><br />
			<input type="text" id="itnombre" class="campo" /> <br/>
			<div id="mensaje1" class="errores"> Coloca tu nombre </div>

		<input type="submit" id="benviar" value="Enviar Datos" class="boton">
		
	  </div>

			<!--CODIGO DE PREGUNTAS Y RESPUESTAS-->


		<h1 id='titulo'>TE RETO A RESPONDER CORRECTAMENTE</h1>	
<div id="main" class="main">
    <div class="quiz">
      <p class="name" ></p>
      <p class="results"></p>
      <p class="score"></p>
     
      <div class="options">
        <div class="choice" id="rd">RedSox</div>
        <div class="choice" id="ny">Nueva York</div>
      </div>
      <div class="generate" id="generate">Siguiente</div>
    </div>
	<!--
	  	<section id='main2'>
	  		<p>Cual es el mejor equipo del mundo</p>

	  	<h1 class="title">RedSox o NY</h1>
	  	<h4 id="name"></h4>

	  	<div id="options">
	  		<button id="rd" class="choise">RedSox</button>
	  		<button id="ny" class="choise">Nueva York</button>
	  	</div>       -->                   

        <article id="result"></article>

		<button id="generate" class="new">Dame otra oportunidad</button>

		 <p class="thanks">Gracias Por Jugar</p>

		 
	  	</section> 
<script type="text/javascript" src="js/vendor/juego.js"></script>
	  	   
</body>
</html>